Bug 145419 - Odd perms on doc files
Summary: Odd perms on doc files
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: stunnel (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: Miloslav Trmač
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-18 07:35 UTC by blbooth
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 22:20:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description blbooth 2005-01-18 07:35:55 UTC
Description of problem:

Five of the doc files in /usr/share/doc/stunnel-4.05/ have
permission mode 664 instead of 644.

Comment 1 Miloslav Trmač 2005-05-31 22:20:42 UTC
Thanks for your report.

As far as I can see, this has no security implications, and it does not seem
to be worth the extra maintenance effort to keep the permisisons consistent.


Note You need to log in before you can comment on or make changes to this bug.